/*
*   config default by user
*/  
div{                    
    color                  : $graydark_bold;    
    -webkit-font-smoothing : antialiased;
    font-family            : $font_family_light;
}

*{         
    font-size              : 18px;
    -webkit-font-smoothing : antialiased;       
    color                  : $graydark_bold;    
    &:after, 
    &:before{   
        -webkit-box-sizing     : border-box;
        -moz-box-sizing        : border-box;
        box-sizing             : border-box;
        -webkit-font-smoothing : antialiased;
    }                   
    
}

br{ 
    margin:0px;     
    font-size: 12px;   
}
b,strong{    
    font-weight            : normal;
    -webkit-font-smoothing : antialiased;       
}       
        
h1{         
    font-size : 38px;
}   
h2{        
    font-size : 32px;
}       
h3{   
    font-size : 28px;
}   
h4{   
    font-size : 24px;
}   
h5{                      
    font-size : 20px;
}   

h1,h2,h3,h4,h5,h6{                     
    margin                 : 0px 0px 10px 0px;
    font-weight            : normal;       
    -webkit-font-smoothing : antialiased;   
    color                  : $graydark_bold;  
}                   
p{                      
    font-size     : 18px;     
    color         : $graydark_bold;  
    word-wrap     : break-word;
    margin-bottom : 0px;
}   

hr{     
    display    : block; 
    height     : 1px;      
    border     : 0;     
    border-top : 1px dashed #dfdfdf;
    margin     : 18px auto;  
    padding    : 0;         
    color      : $graydark_bold;
}   


.center{      
    text-align:center;  
}   
        
.left{
    text-align:left;
}          
.right{
    text-align:right;
}

ul.list{
    list-style-type       : none;
    margin                : 0px;
    padding               : 0px;
    margin                : 0 0 1.25rem;
    padding               : 0;
    display               : block;
    -webkit-margin-before : 1em;
    -webkit-margin-after  : 1em;
    -webkit-margin-start  : 0px;
    -webkit-margin-end    : 0px;
    -webkit-padding-start : 40px;
    
    margin       : 20px 0px 20px 0px;
    padding      : 0px;
    padding-left : 10px;

    li{ 
        -webkit-font-smoothing : antialiased;   
        margin                 : 8px;
        text-indent            : -18px; 
        color                  : $graydark_bold;
        &::before {
            border                : 1px solid #1285e0;
            -moz-border-radius    : 50%;
            -webkit-border-radius : 50%;
            border-radius         : 50%;
            content               : '';
            display               : inline-block;
            height                : 6px;
            margin-left           : 1px;
            margin-right          : 10px;
            margin-top            : -2px;
            width                 : 6px;
            vertical-align        : middle;   
        }
    }
}   
    
ol.list{
    list-style-type       : none;
    margin                : 0px;
    padding               : 0px;
    margin                : 0 0 1.25rem;
    padding               : 0;
    display               : block;
    -webkit-margin-before : 1em;
    -webkit-margin-after  : 1em;
    -webkit-margin-start  : 0px;
    -webkit-margin-end    : 0px;
    -webkit-padding-start : 40px;
    
    counter-reset : inicio_ol;
    margin        : 20px 0px 20px 0px;
    padding       : 0px;
    padding-left  : 24px;
    li{ 
        margin                 : 8px;
        text-indent            : -33px; 
        color                  : $graydark_bold;   
        -webkit-font-smoothing : antialiased;   
        &::before {
            border                : 1px solid #c6e2f8;
            -moz-border-radius    : 50%;
            -webkit-border-radius : 50%;
            border-radius         : 50%;
            color                 : #1285e0;    
            
            content               : counter(inicio_ol);
            counter-increment     : inicio_ol;  
            display               : inline-block;   

            font-size             : 10px;
            font-weight           : 600;
            height                : 21px;
            line-height           : 21px;
            margin-right          : 10px;
            margin-top            : -3px;
            padding-left          : 1px;
            text-align            : center;
            text-indent           : 0px;
            width                 : 21px;
            vertical-align        : middle;
        }
    }
}   
        
.list-with-icons{
        
    list-style-type : none;
    padding         : 0px;
    display         : block;    
    margin          : 20px 0px 20px 0px;
    padding-left    : 25px;
            
    li{                         
        margin      : 8px;  
        position    : relative;     
        font-family : $font_family_light;    
        i{                      
            position : absolute;
            left     : -25px;       
            font-size: 1.1em;   
        }    
    }
}

.bold{          
    color         : $graydark_bold;
    font-family   : $font_family_bold;  
    margin-bottom : 0px;    
}

/*colors*/
    .blue{
        color:$blue;
    }
    .red{
        color:$red;
    }   
    .orange{
        color:$orange;
    }   
    .white{
        color:white;
    }
    .black{ 
        color: $graydark_bold;
    }


/**/